.book_content h1,
.book_content h2,
.book_content h3,
.book_content h4 {
	font-weight: 400 !important;
	margin: 0 0 20px;
	padding: 0;
	line-height: 120%;
}

	.book_content h1 {
		font-size: 22px !important;
	}

	.book_content h2 {
		font-size: 22px !important;
		margin-top: 40px;
	}

	.book_content h3 {
		font-size: 22px !important;
	}

	.book_content h4 {
		font-size: 22px !important;
	}

	.book_content h5 {
		margin-bottom: 20px;
	}

.book_content p {
	font-size: 16px;
	line-height: 170%;
	margin-bottom: 20px;
}
/*
.book_content p + ul {
	margin-top: -30px;
}
*/
.book_content ul {
	font-size: 16px;
	margin: 0 0 20px 40px;
}
.book_content li {
	padding: 0 0 10px;
}
.book_content li:last-of-type {
	padding-bottom: 0;
}

.book_content iframe {
	width: 100%;
}

.mediaplugin_youtube {
	margin: 0;
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
}
	.mediaplugin_youtube iframe {
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
	}